@charset "utf-8";  
/* CSS-Dokument */

h1 {
	color: #E31E25;
}

.container-fluid4 {
	margin-top: 10px;
	text-align: left;
	width: 80%; 
  	margin: 0 auto; 
  	padding: 20px; 
}

.list,
.list2 {
  list-style-type: none;  
  padding-left: 0;
}

.list li {
  font-size: 18px;
  margin: 8px 0;
}

h2 {
	font-size: 20px;
	text-align: left;
}

.bild-container {
  display: flex;
  flex-wrap: wrap;  
  justify-content: space-between; 
  gap: 20px;  
}

.bild {
  width: 48%;  
  text-align: center; 
}

.bild img {
  margin-top: 10px;
  width: 200px;
  height: auto;
  border-radius: 10px;
  margin: 0 auto 10px; 
}

.bild p {
  margin-top: 10px;
  font-size: 16px;
}

.modal {
    display: none; 
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    overflow: auto;
    padding: 60px;
}

.modal-content {
    max-width: 90vw;
    max-height: 90vh;
    width: auto;
    height: auto;
    margin: auto;
    display: block;
    border-radius: 10px;
}


.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.clickable-img {
    cursor: pointer;
    width: 100%;
}

main {
  flex: 1 !important;
}
@media (max-width: 768px) and (orientation: portrait) {
  .bild-container {
    justify-content: center !important;
  }
  .bild {
    width: 100% !important; 
    display: flex;
    flex-direction: column;
    align-items: center; 
  }
  .bild img {
    max-width: 300px;
    width: 80%;
  }
}
